Subject: Re: [PATCH v2 0/3] net: stmmac: L3/L4 filter bug fixes

From: Jakub Kicinski <[email-masked]>
Date: Thu, 4 Jun 2026 08:00:06 -0700

On Thu,  4 Jun 2026 01:33:47 -0700
[email-masked] wrote:
> Changes in v2:
> - Split patch 4/4 (ethtool stats) out to net-next per Andrew Lunn's review

Now this posting has 2 cover letters, patchwork latched onto first one
which describes 4 patches, and it's going to wait for patch 4 before
kicking off the CI. Please wait a day and repost again with this fixed
:/